/* CSS Document */

.tmoneyToha {}
.tmoneyToha h2 {margin-bottom:30px;}
.tmoneyToha h3 {margin-bottom:35px;}
.tmoneyToha h4 {margin-bottom:20px;}
.tmoneyToha p {margin-bottom:30px;line-height:1.6;}
.tmoneyToha .sec {padding-bottom:0px;}
.tmoneyToha .sepa {padding-bottom:20px;}
.tmoneyToha p strong {font-size:16px;}
.tmoneyToha p strong.emb {font-size:12px;}
.tmoneyToha .sec_l {width:350px;float:left;}
.tmoneyToha .sec_r {width:320px;float:right;}
.tmoneyToha .tac {text-align:center;}
.tmoneyToha .tohaFaq li {line-height:1.8;}
.tmoneyToha .tohaFaq {margin-bottom:30px;}

.tmoneyToha .functionA .sec_l {width:430px;}
.tmoneyToha .functionA .sec_r {width:240px;}
.tmoneyToha .functionA h3 {margin-bottom:20px; clear:both;}

.tmoneyToha .functionN .newsInfo {background:#eee;padding: 4px;margin-bottom: 20px}
.tmoneyToha .functionN .newsInfoInner {background:#FFF;padding: 10px;}
.tmoneyToha .functionN .newsInfo .newsInfoInner .tblcell {display: table-cell;vertical-align: middle;margin: 0;}
.tmoneyToha .functionN .newsInfo .newsInfoInner .tblcell p {margin-bottom: 0;font-size:15px;}
.tmoneyToha .functionN .newsInfo .newsInfoInner .tblcell.text {padding-left:10px;}
* html .tmoneyToha .functionN .newsInfo .newsInfoInner .tblcell {display: inline;zoom: 1;} 
*:first-child+html .tmoneyToha .functionN .newsInfo .newsInfoInner .tblcell  {display: inline;zoom: 1; } 
.tmoneyToha .functionN h3 {font-weight: normal !important;  font-size: 16px !important;  color: #333333;  background: url(/pc/images/top/ic_circle01.gif) left center no-repeat !important;  line-height: 1.4;  padding-left: 16px !important;  margin-bottom: 7px;}

.tmoneyToha #memberStore li {margin:0 3px 3px;float:left;}
.tmoneyToha #memberStore p {margin-bottom:0;}

/*15/12/11 Add
====================================================================*/
.tmoney-cntnt_box{
	float: none;
	clear: both;
	overflow: hidden;
}
.tmoney-cntnt_box h4{
	font-size: 18px;
	margin: 10px 0;
	font-weight: bold;
}
.tmoney-news_box{
	padding: 10px;
	border: #EEE 4px solid;
	margin-bottom: 15px;
	overflow: hidden;
}
.tmoney-news_thumb{
	display: inline-block;
	float: left;
}
.tmoney-news_box p{
	display: table;
	height:75px;
}
.tmoney-news_box p a{
	display: table-cell;
	padding: 0 0 0 10px;
	vertical-align: middle;
}
.tmoney-Nav {
	display: block;
	overflow: hidden;
	margin: 0 0 15px 0;
}
.tmoney-Nav li {
	float: left;
}
.tmoney-Nav li.item01{
	margin-left: 0;
}
.tmoney-Nav li.item02, .tmoney-Nav li.item03{
	margin-left: 10px;
}
.tmoney-Imgbnr li {
	margin-bottom: 15px;
}
.tmoney-Nav li a img{
	border: 0;
	text-decoration: none;
}
.tmoney-Nav li a:hover{
	opacity:0.5;filter:alpha(opacity=50);-ms-filter: "alpha( opacity=50 )";
}
.tmoney-ancrNav {
	display: block;
	overflow: hidden;
	margin: 0;
}
.tmoney-ancrNav li {
	float: left;
}
.tmoney-ancrNav li.item01{
	margin-left: 0;
}
.tmoney-ancrNav li.item02, .tmoney-ancrNav li.item03, .tmoney-ancrNav li.item04{
	margin-left: 10px;
}
.tmoney-ancrNav li a img{
	border: 0;
	text-decoration: none;
}
.tmoney-ancrNav li a:hover{
	opacity:0.5;filter:alpha(opacity=50);-ms-filter: "alpha( opacity=50 )";
}
.tmoney-cntnt_A, .tmoney-cntnt_B{
	float: none;
	clear: both;
	overflow: hidden;
}
.tmoney-cntnt_A img{
	float: left;
	width: 83px;
}
.tmoney-cntnt_A p{
	margin: 20px 0;
}
.tmoney-sItem {
    background: #F0EDE8;
    padding: 3px;
    margin-bottom: 15px;
}
.tmoney-sItem h5{
	font-size: 16px;
}
.tmoney-bldtitle{
	font-size: 15px;
	font-weight: bold;
	margin: 0 0 5px 0;
}
.ltgry{
	font-weight: normal;
	background: #666;
	border-right: 1px solid #999;
	border-left: 1px solid #999;
	border-top: 1px solid #999;
	padding: 10px;
	clear: both;
	float: none;
	overflow: hidden;
	color: #FFF;
	font-size: 15px;
}
.ltgry_brdrb{
	font-weight: normal;
	background: #666;
	padding: 10px;
	clear: both;
	float: none;
	overflow: hidden;
	border-bottom: 1px solid #999;
	color: #FFF;
	font-size: 15px;
}
.ltgry img, p.ltgry_brdrb img{
	float: left;
}
.ltgry span, p.ltgry_brdrb span{
	display: block;
	margin: 0px auto;
	width: 100%;
	font-size: 18px;
	padding: 5px 0px;
}
.tmoney-sItemInner {
    border: 1px solid #999;
    background: #FFF;
    padding: 15px;
	height: auto;
	overflow: hidden;
}
.tmoney-sItemInner .flw30{
	display: inline-block;
	width: 30%;
	float: left;
}
.tmoney-sItemInner .flw38{
	display: inline-block;
	width: 38%;
	float: left;
}
.tmoney-sItemInner .flw39 p, .tmoney-sItemInner .flw70 p{
	padding: 0 10px 0 0;
}
.tmoney-sItemInner .flw68{
	display: inline-block;
	width: 68%;
	float: left;
}
.tmoney-sItemInner .flw69{
	display: inline-block;
	width: 69%;
	float: left;
}
.tmoney-sItemInner .w70{
	width: 70%;
}
.tmoney-sItemInner2 {
    border: 1px solid #999;
    background: #FFF;
	height: auto;
	overflow: hidden;
}
.tmoney-sItemInner2 ul, .tmoney-sItemInner ul{
	overflow: hidden;
}
.tmoney-sItemInner2 ul{
	padding: 15px;
}
.tmoney-sItemInner2 ul li, .tmoney-sItemInner ul li{
	float: left;
	margin: 0 4px 10px 4px;
}
.tmoney-sbox1{
	width: 337px;
	overflow: hidden;
	float: left;
}
.tmoney-sbox2{
	overflow: hidden;
	border-left: 1px solid #999;
}
.tmoney-stepInfo{
	overflow: hidden;
}
.tmoney-stepInfo .info_ico{
	float: left;
	margin: 3px 10px;
}
.fr{
	float: right;
}
.dscrpt{
	font-size: 15px;
}
